{
  "LBL_SCAN": "Escaneo",
  "LBL_ADD_FLAG": "Añadir Señal",
  "LBL_REQUEST_REPAIR": "Solicitar Reparación",
  "LBL_REPLACE": "Sustituir",
  "LBL_OUT": "Sacar",
  "LBL_VARIABLE_CHARGES": "Cargos Variables",
  "BTN_PRINT_LABEL": "ES_ES Print Label",
  "BTN_REWASH": "ES_ES Rewash",
  "BTN_SEND_TO_STOCK": "ES_ES Send To Stock",
  "LBL_RETURN_TO_STOCK": "ES_ES Return to Stock",
  "LBL_RAG": "ES_ES Rag",
  "MSG_ITEM_FLAG_RETURN_TO_STOCK": "ES_ES Item flagged for return to stock.",
  "MSG_ITEM_FLAG_ALREADY_RETURN_TO_STOCK": "ES_ES Item already flagged for return to stock!",
  "MSG_ITEM_FLAG_RAG": "ES_ES Item flagged for rag.",
  "MSG_ITEM_FLAG_ALREADY_RAG": "ES_ES Item already flagged for rag!",
  "BTN_REPAIR": "ES_ES Repair",
  "MSG_FLAG_SCAN_REJECTED": "ES_ES Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "ES_ES An error occurred while scanning.",
  "MSG_FLAG_ADDED": "ES_ES Flag added",
  "MSG_DUPLICATE_ID_CODES": "ES_ES Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "ES_ES Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "ES_ES Repair requested",
  "MSG_VARIABLE_CHARGES_ADDED": "ES_ES Variable charges added",
  "MSG_PRODUCT_SENT_TO_STOCK": "ES_ES Product sent to stock",
  "MSG_REPAIR_REMOVED": "ES_ES Repair Removed"
}